[Desktop Entry]
X-Omaha-ID=StandardShogiSANNotation
Name=SAN for Shogi
Name[fr]=SAN pour le Shogi
#Icon=omaha
X-Omaha-Game-Categories=Omaha.Games.abstract.ShogiGame.ShogiGame;
Type=X-Omaha-MoveNotation
X-Omaha-Package=Omaha.Games.abstract.StandardShogi
X-Omaha-Class=SANNotation
